Bug 131857 - Newer version (0.5.1) of dash (ash) is available
Summary: Newer version (0.5.1) of dash (ash) is available
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ash   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Charlie Bennett
QA Contact: Ben Levenson
URL: http://gondor.apana.org.au/~herbert/d...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-05 18:58 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-13 22:14:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-09-05 18:58:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 0.3.8 of ash.
A newer version 0.5.1 is available.

Please also add URL: and change the old Source: in spec file.
The new one:
URL: http://gondor.apana.org.au/~herbert/dash/
Source:
http://gondor.apana.org.au/~herbert/dash/files/%{name}-%{version}.tar.gz

Please note that ash is now DASH, so You should also change
description in spec file.

Version-Release number of selected component (if applicable):
0.3.8-20

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep ash

Additional info:

Comment 1 Lon Hohberger 2004-10-01 13:21:19 UTC
WONTFIX for Fedora Core 3, but we will be revisiting for future releases.

When the first dash rpm drops in to rawhide, I'll update this bugzilla.

Misc notes:

(1) Dash regresses on some bugzillas we've fixed in ash, so the
relevant patches will have to be ported.

(2) Dash will have to obsolete/provide ash as well as symlinks for
backward compatibility with scripts.

Comment 2 Lon Hohberger 2004-11-22 19:46:08 UTC
Evaluating for FC-4; with the above constraints.

Comment 3 Lon Hohberger 2005-01-13 22:14:16 UTC
Ash / dash won't be included in FC-4 or later.  The BusyBox feature
for 'ash' has been enabled, obviating the need for [d]ash.


Note You need to log in before you can comment on or make changes to this bug.